html {
    height: 100%;
    margin-bottom: 0;
    font-family: "Open Sans", "Segoe UI", Roboto, Sans-serif, Arial;

}

body {
    position: static;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: space-around;
    margin: 0;
    padding: 0;
    height: 100%;
}

.header {
    margin: 1em 0;
    height: 5%;
    width: 100%;
    padding-bottom: 1.2em;

}

header {
    padding-bottom: 1.2em;
    border-bottom: 1px solid #cfcfcf;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    font-size: 20px;
    height: 100%;
}
header h6 {
    color: #cecece;
    font-weight: normal;
    margin: 0;
    margin-top: 1em;
}
header h2 {
    margin: 0;
    color: #555555;
    font-weight: normal;
    margin-bottom: 1.5;
}

nav  {
    background-color: white;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    min-height: 60px;
    margin-left: 2em;
}

nav a {
    width: 100%;
    color: #4fc7f7;
    font-size: 15px;
    background-color: white;
    padding: 0.2em 1.5em;
    border-radius: 3px;
}
nav p {
    font-size: 15px;
    color: #cecece;
    background-color: white;
    padding: 0 1.5em;
    margin-bottom: 0.2em;
}

nav a:hover {
    background-color: #4fc7f7;
    color: white;
    transition: color .2s;
    transition: background-color .2s;
}

a {
    text-decoration: none;
    color: black;
}
a:visited {
    color: #4fc7f7;
    text-decoration: none;
}

.main {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 75%;
    justify-content: flex-start;
    align-items: center;
}
.cmd_panel {
    margin-top: 2em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.content {
    justify-content: flex-start;
}
.bars {
    margin-top: 0.8em;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
}
.logs {
    color: #555555;
    border-radius: 3px;
    background-color: #dfdede;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 90%;
    max-width: 420px;
    width: 45%;
}
.logs div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0.5em 1em;
    width: 95%
}
.logs p {
    color: #555555;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0.8em 0;
    background-color: white;
    border-radius: 3px;
    width: 100%;
    height: 100%;
    padding-left: 0.2em;
    margin-block-start: 0.2em;
    margin-block-end: 0.2em;
}

.door_status {
    color: #555555;
    border-radius: 3px;
    background-color: #dfdede;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 90%;
    max-width: 720px;
    width: 45%;
}
.doors_list {
	  display: flex;
	  flex-direction: column;
	  margin: 0 0.2em;
	  width: 95%;
	  align-items: flex-start;
    justify-content: center;
}
.doors_list p {
	  margin: 0;
	  margin-left: 0.4em;
}
.door_status span {
	  display: flex;
	  flex-direction: row;
}
.doors_list span img {
	  height: 1em;
}
.status {
	  background-color: white;
	  margin-bottom: 0.5em;
	  border-radius: 3px;
	  display: flex;
    flex-direction: row;
    justify-content: space-between;
	  width: 100%
}
.door_icon img {
	  height: 3.8em;
	  width: 3.8em;
	  margin: 0.2em;
}
.door_infos {
	  display: flex;
	  flex-direction: column;
	  justify-content: center;
    align-items: flex-start;
	  width: 95%;
}
.settings_icon img {
	  height: 1.8em;
	  width: 1.8em;
	  margin: 0.2em;
	  opacity: 0.5;
    transform: translateY(-0.6em);
}
.settings_icon img:hover {
	  opacity: 1;
	  transition: opacity .3s;
}

form select {
    border: none;
    height: 2em;
    width: 15em;
    background-color: rgba(0,0,0,0);
}
